<!DOCTYPE html>

<html lang="ru">

<head>

	<title> "Flex_MAKET"</title>

	<link rel="stylesheet" href="css/style.css">

	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
</head>

<body>
	<div class="wrapper">
		<div class="content">
			<div class="hello">
				<div class="container">
					<div class="hello__row">
						<div class="hello__body">
							<div class="hello__title">Привет, друг!</div>
							<ul class="hello__list">
								<li>У тебя все получится!</li>
								<li>Никогда не сдавайся!</li>
								<li>Сегодня ты уже знаешь больше чем вчера!</li>
								<li>Спасибо тебе за поддержку!</li>
							</ul>
						</div>
						<div class="hello__image"><img src="img/shape_9_345.png" alt=""></div>
					</div>
				</div>
			</div>
			<div class="what">
				<div class="container">
					<div class="what__row">
						<div class="what__image"><img src="img/video_14.png" alt=""></div>
						<div class="what__body">
							<div class="what__title title">Что такое FlexBox?</div>
							<div class="what__text">
								<p>Flexbox - это целый модуль, содержащий в себе набор свойств и их значений как для
									родителя flex-контейнера так и для его дочерних элементов flex-элементов.</p>
								<p>Основным преимуществом гибкой FLEX разметки является возможность изменять
									ширину/высоту пространство вокруг и порядок flex-элементов, для того чтобы наилучшим
									образом заполнить доступное пространство flex-контейнера</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="colums">
				<div class="container">
					<div class="coliums__title title">Колонки с flex-контейнерами</div>
					<div class="colums__row">
						<div class="colums_colum">
							<div class="colums__item item">
								<div class="item__row">
									<div class="item__image"><img src="img/image_126.png" alt=""></div>
									<div class="item__body">
										<div class="item__title">The description for the image</div>
										<div class="item__text">Pariatur iure ab sunt nesciunt, quibusdam odio iste
											cumque itaque, ipsa vel exercitationem ullam quos aut nostrum cupiditate
											fuga quaerat quam animi dolores. Sequi itaque, unde perferendis nemo debitis
											dolor.</div>
									</div>
								</div>
							</div>
						</div>
						<div class="colums_colum">
							<div class="colums__item item">
								<div class="item__row">
									<div class="item__image"><img src="img/image_126.png" alt=""></div>
									<div class="item__body">
										<div class="item__title">The description for the image</div>
										<div class="item__text">Pariatur iure ab sunt nesciunt, quibusdam odio iste
											cumque itaque, ipsa vel exercitationem ullam quos aut nostrum cupiditate
											fuga quaerat quam animi dolores. Sequi itaque, unde perferendis nemo debitis
											dolor.</div>
									</div>
								</div>
							</div>
						</div>
						<div class="colums_colum">
							<div class="colums__item item">
								<div class="item__row">
									<div class="item__image"><img src="img/image_126.png" alt=""></div>
									<div class="item__body">
										<div class="item__title">The description for the image</div>
										<div class="item__text">Pariatur iure ab sunt nesciunt, quibusdam odio iste
											cumque itaque, ipsa vel exercitationem ullam quos aut nostrum cupiditate
											fuga quaerat quam animi dolores. Sequi itaque, unde perferendis nemo debitis
											dolor.</div>
									</div>
								</div>
							</div>
						</div>
						<div class="colums_colum">
							<div class="colums__item item">
								<div class="item__row">
									<div class="item__image"><img src="img/image_126.png" alt=""></div>
									<div class="item__body">
										<div class="item__title">The description for the image</div>
										<div class="item__text">Pariatur iure ab sunt nesciunt, quibusdam odio iste
											cumque itaque, ipsa vel exercitationem ullam quos aut nostrum cupiditate
											fuga quaerat quam animi dolores. Sequi itaque, unde perferendis nemo debitis
											dolor.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="vertical">
				<div class="container">
					<div class="vertical__title title">Вертикальное выравнивание</div>
					<div class="vertical__body">
						<div class="vertical__row">
							<div class="vertical__column vertical__column_1">
								<div class="vertical__item">
									<div class="vertical__subtitle">буду рад</div>
									<div class="vertical__lable">подписке</div>
									<div class="vertical__text">Lorem ipsum dolor sit amet, consectetur adipisicing
										elit. Sint tenetur fugit vel, eligendi illum, placeat quo vero reiciendis
										consectetur.</div>
									<a href="" class="vertical__btn">подписаться</a>
								</div>
							</div>
							<div class="vertical__column vertical__column_2">
								<div class="vertical__item">
									<div class="vertical__subtitle">буду рад</div>
									<div class="vertical__lable">лайку</div>
									<div class="vertical__text">
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tenetur fugit
											vel, eligendi illum, placeat quo vero reiciendis consectetur voluptatibus
											atque et itaque, hic, deleniti. Sunt commodi tempora voluptatum dolorum.</p>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tenetur fugit
											vel, eligendi illum, placeat quo vero reiciendis consectetur tempora
											voluptatum dolorum.</p>
									</div>
									<a href="" class="vertical__btn">лайк</a>
								</div>
							</div>
							<div class="vertical__column vertical__column_3">
								<div class="vertical__item">
									<div class="vertical__subtitle">буду рад</div>
									<div class="vertical__lable">комментарию</div>
									<div class="vertical__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
										sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum
										suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel
										facilisis.</div>
									<a href="" class="vertical__btn">комментировать</a>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>

		<footer class="footer">
			<div class="container">
				<div class="footer__row">
					<div class="footer__text">Фрилансер по жизни 2019</div>
				</div>
			</div>
		</footer>
	</div>


	<script src="js/script.js"></script>
</body>

</html>